
Figure - Bug #118258
【IOVDEV-30042】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏再连接5台设备之后
，连接第六台设备连接不上时无提示
2023-05-25 22:30 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-27

Test Type: ST Root cause: 需求理解有误。

Description

【环境信息】EE环境

【问题出现时间】：20230522 17：09

【前提条件】：副屏上电，蓝牙设备已连接五台

【操作步骤】

1.打开蓝牙

2.点击蓝牙耳机设备

3.点击蓝牙耳机设备名称进行配对

【实际结果】

1.无提示

【期望结果】

1.提示连接设备数量已到上限

【备注】：

第145次开机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/MkmSo7DiPS0%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-25 22:30 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118258/118258-30042.7z

#2 - 2023-05-26 09:44 - CD FW 曹覃刚

- Status changed from New to ASSIGNED
- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-05-26 10:11 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

■ Current conclusion

根据需求，蓝牙设备连接上线是 5 台，连接上限的提示是在连接第 5 台时进行提示的，在已经连接了 5 台设备后再进行连接不会有提示。

■ Next action

测试确认并同步客户。

#4 - 2023-05-26 19:21 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD FW-廖涛

按需求，在第五台连接的时候不会有提示，在连接第六台的时候才会有提示，麻烦修改下

#5 - 2023-05-27 15:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203049 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Show limit toast when link 6th bluetooth device.TC-RID: 1201-0201801IssueID: TS-R-BUG-118258Change-Id:

Ibb8843d08bb4c23a83098313a2d8c3283856e5b4

#6 - 2023-05-27 15:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203048 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Show limit toast when link 6th bluetooth device.TC-RID: 1201-0201801IssueID: TS-R-BUG-118258Change-Id:

Id16836699b182ed34c9224273c1114769ee0558e

#7 - 2023-05-27 15:02 - CD FW-廖涛

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-27
- Root cause set to 需求理解有误。

■ Current conclusion

已处理，代码已入库。

■ My analysis

需求对齐。

■ Next action

测试验证。

#8 - 2023-06-06 22:03 - CDTS_TEST 王成

6.6客户未回复验证结果

#9 - 2023-06-12 14:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

6.12

客户验证关闭

#10 - 2023-06-12 14:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
